{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Επανεκκίνηση για ενημέρωση - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Το Outlook εκτελείται στην περιοχή ειδοποιήσεων",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Έναρξη ανίχνευσης επιδόσεων",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Διακοπή ανίχνευσης επιδόσεων",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Ενεργοποίηση εποπτείας επιδόσεων",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Εγγραφή ανίχνευσης επιδόσεων για 1 λεπτό",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Πραγματοποιείται εγγραφή ανίχνευσης...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Έναρξη ανίχνευσης δικτύου",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Διακοπή ανίχνευσης δικτύου",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Έναρξη ανίχνευσης μνήμης",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Διακοπή ανίχνευσης μνήμης",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Λήψη στιγμιότυπου σωρού",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Λήψη στιγμιότυπου σωρού...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Συλλογή σκουπιδιών",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Γίνεται συλλογή σκουπιδιών...",
  "idSystemTrayPopupMenuMinimizeTitle": "Απόκρυψη κατά την ελαχιστοποίηση",
  "idSystemTrayNotificationTitleOnMinimize": "Το Outlook ελαχιστοποιήθηκε",
  "idSystemTrayNotificationMessageOnMinimize": "Όταν το παράθυρο του Outlook είναι ελαχιστοποιημένο, μπορείτε να το επαναφέρετε κάνοντας κλικ σε αυτό το εικονίδιο.",
  "idSystemTrayNotificationTitleRestartRecommended": "Συνιστάται επανεκκίνηση",
  "idSystemTrayNotificationMessageRestartRecommended": "Εντοπίσαμε ότι η περίοδος λειτουργίας σας έχει ασυνήθιστα υψηλή κατανάλωση μνήμης. Κάντε κλικ εδώ για να επανεκκινήσετε το Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Εξετάστε το ενδεχόμενο επικοινωνίας με την υποστήριξη",
  "idSystemTrayNotificationMessageContactSupport": "Το Outlook αντιμετώπισε προηγουμένως ένα σοβαρό πρόβλημα μνήμης. Βοηθήστε μας αναφέροντας αυτό το πρόβλημα χρησιμοποιώντας τη Βοήθεια | Υποστήριξη.",
  "idSystemTrayNotificationTitleCollectingLogs": "Συλλογή αρχείων καταγραφής",
  "idSystemTrayNotificationMessageCollectingLogs": "Το Outlook συλλέγει αρχεία καταγραφής. Σύντομα θα αναμένεται αρχείο zip σε νέο παράθυρο.",
  "idSystemTrayPopupMenuQuitTitle": "Έξοδος",
  "idSystemTrayPopupMenuQuitTitle.comment": "Το κείμενο για την επιλογή τερματισμού στο αναδυόμενο παράθυρο της περιοχής ειδοποιήσεων συστήματος",
  "idSystemTrayPopupMenuStorePromptTitle": "Προτροπή για αναθεώρηση από το Store εντός εφαρμογής",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Το κείμενο για την επιλογή προτροπής αποθήκευσης στο αναδυόμενο παράθυρο της περιοχής ειδοποιήσεων συστήματος που χρησιμοποιείται εσωτερικά",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Συλλογή αρχείων καταγραφής",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Το κείμενο για την επιλογή λήψης στιγμιότυπου στο αναδυόμενο παράθυρο της περιοχής ειδοποιήσεων συστήματος",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Συλλογή...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Το κείμενο για τη λήψη της επιλογής στιγμιότυπου στο αναδυόμενο παράθυρο της περιοχής συστήματος",
  "idInstallerOfflineMessage": "Συνδεθείτε στο Internet για να συνεχίσετε.",
  "idInstallerOfflineMessage.comment": "Κείμενο στο πρόγραμμα εγκατάστασης που ενημερώνει τον χρήστη ότι πρέπει να έχει σύνδεση δικτύου για να συνεχίσει με την εγκατάσταση",
  "idInstallerOfflineCancelButtonText": "Άκυρο",
  "idInstallerOfflineCancelButtonText.comment": "Το κείμενο ενός κουμπιού ακύρωσης που εμφανίζεται κάτω από το μήνυμα που ενημερώνει το χρήστη ότι πρέπει να έχει σύνδεση δικτύου δεν θα συνεχίσει με την εγκατάσταση",
  "idrestartOutlookPromptTitle": "Επανεκκίνηση του Outlook",
  "idrestartOutlookPromptMessage": "Αποθηκεύστε την εργασία σας πριν συνεχίσετε.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Προσβασιμότητα",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Εσωτερικά στοιχεία cache εφαρμογών",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Εσωτερικά στοιχεία αντικειμένου blob",
  "idSystemTrayPopupMenuFlagsTitle": "Σημαίες",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Ιστογράμματα",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Εσωτερικά στοιχεία IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Επιθεώρηση",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Εσωτερικά στοιχεία μέσων",
  "idSystemTrayPopupMenuTracingTitle": "Ανίχνευση",
  "idSystemTrayPopupMenuSurfTitle": "Σερφ",
  "idSystemTrayPopupMenuPolicyTitle": "Πολιτική",
  "idNavigationBlockedDueToZone": "Το Outlook έχει αποκλείσει την πρόσβαση σε συνδέσεις για τα αρχεία της ζώνης Internet",
  "idSystemTrayPopupMenuTaskManagerTitle": "Διαχείριση εργασιών προγράμματος περιήγησης",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Εσωτερικά εργασίας υπηρεσίας",
  "idSystemTrayNotificationTitleNotifySafeMode": "Ασφαλής λειτουργία",
  "idSystemTrayNotificationMessageNotifySafeMode": "Το Outlook βρίσκεται σε ασφαλή λειτουργία με περιορισμένη λειτουργικότητα.",
  "idSafeModeNotificationTitle": "Ασφαλής λειτουργία του Outlook",
  "idSafeModeWarningMessage": "Το Outlook θα επανεκκινηθεί σε 1 ημέρα. Αποθήκευση όλης της εργασίας σε εξέλιξη.",
  "idSafeModeRestartWarningMessage": "Το Outlook θα επανεκκινηθεί σε 2 λεπτά. Αποθήκευση όλης της εργασίας σε εξέλιξη.",
  "idSafeModeRestartMessage": "Γίνεται επανεκκίνηση του Outlook.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Λειτουργία ανάκτησης",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Το Outlook βρίσκεται σε λειτουργία αποκατάστασης με περιορισμένη λειτουργικότητα.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Ξεκίνησε η ανίχνευση διαγνωστικών",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Η ανίχνευση διαγνωστικών ολοκληρώθηκε",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Η ανίχνευση επιδόσεων ξεκίνησε",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Η ανίχνευση επιδόσεων ολοκληρώθηκε",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Η ανίχνευση επιδόσεων βάσει χρόνου ξεκίνησε για 1 λεπτό",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Συλλογή στιγμιότυπου σωρού. Η εφαρμογή ενδέχεται να μην αποκρίνεται για λίγο.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Το στιγμιότυπο σωρού ολοκληρώθηκε",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Η ανίχνευση δικτύου ξεκίνησε",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Η ανίχνευση δικτύου ολοκληρώθηκε",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Έναρξη συλλογής αρχείων καταγραφής WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Διακοπή συλλογής αρχείων καταγραφής WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Η συλλογή αρχείων καταγραφής WebView2 ξεκίνησε",
  "idSystemTrayNotificationMessageStopWebView2Log": "Η συλλογή αρχείων καταγραφής WebView2 ολοκληρώθηκε",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Έναρξη ανίχνευσης WEBView2 ETW",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Διακοπή ανίχνευσης WebView2 ETW",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Η ανίχνευση WEBView2 ETW ξεκίνησε",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Η ανίχνευση WEBView2 ETW ολοκληρώθηκε",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Εκκίνηση ανίχνευσης WebView2 ETW (Εκτέλεση ως διαχειριστής)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Η ανίχνευση ETW WebView2 απαιτεί δικαιώματα διαχειριστή. Κάντε επανεκκίνηση του Outlook ως διαχειριστής."
}